uuid: fdab3b86-1799-4e1d-b5a3-eac00a6ce4f9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fg_micro_unknown
    - node.type.finance_gap
id: node.finance_gap.field_fg_micro_unknown
field_name: field_fg_micro_unknown
entity_type: node
bundle: finance_gap
label: 'Micro Unknown'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
